<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use DB;
class MultiLanguage extends Model
{
    use HasFactory;
    protected $table = "multilanguage";
    protected $primaryKey = 'language_id';
    protected $guarded = [];
    public $timestamps = false;



    public static function getMultipleLanguageLable($language_id='')
    {
       return  DB::table('multilanguage_labels')
       ->select('source_lang_label','target_lang_label')
       ->where('target_lang_id',$language_id)
       ->get();
       



    }
}
